﻿.clear{ width:100%; clear:both; overflow:hidden; height:10px;}
.hover{-o-transition:all ease .3s;  -webkit-transition: all ease .3s; -moz-transition:all ease .3s; -ms-transition:all ease .3s;  transition: all ease .3s;}
.hover:hover{-o-transform:scale(1.05); -webkit-transform: scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); transform: scale(1.05);}
/*头部*/
#toper{ width:100%; height:30px; line-height:30px; overflow:hidden; border-bottom:solid 1px #CCC; background:#FBFBFB; border-bottom:solid 1px #F0F0F0;}
#toper .top{ width:1200px; height:30px; clear:both; margin:auto; overflow:hidden;}
#toper .top b{ color:#FF0000;}
#toper .top span{ float:left;}
#toper .top span a{ margin-left:8px; margin-right:8px;}
#toper .top em{ float:right;}
#toper .top em a{ margin-left:8px; margin-right:8px;}
#header{ width:1200px; margin:auto; height:98px; clear:both; overflow:hidden;}
#header .logo{ height:98px; width:240px; float:left;}
#header .search{ height:70px; padding-top:25px; width:600px; padding-left:280px; overflow:hidden; float:left;}
#header .search .keyword{ display:block; float:left; width:320px; padding-left:10px; height:43px; line-height:43px; background:url(../images/pro_centent_3.png) 0px 0px no-repeat; border:none;  color:#9c9c9c;}
#header .search .addkeyword{ display:block; float:left; width:80px; height:43px; background:url(../images/pro_centent_5.png) 0px 0px no-repeat; overflow:hidden; border:none; cursor:pointer; margin-right:12px;}
#header .search>a{ display:block; float:left; margin-left:10px; width:114px; height:43px; background:url(../images/car.png) 0px 0px no-repeat; position:relative;}
#header .search>a i{ width:20px; height:20px; border-radius:10px; color:#FFF; text-align:center; line-height:20px; background:#484848; position:absolute; right:10px; top:11px; font-size:11px;}
#menu{ width:100%; height:44px; background:none; line-height:44px;}
#menu .nav{ width:1200px; height:44px; margin:auto; clear:both;}
#menu dl{ width:210px; float:left; z-index:100;}
#menu dl dt{ width:100%; height:44px; text-align:center; overflow:hidden; background:#212c59; position:relative; color:#333;}
#menu dl dt a{font-size:15px; font-family:'黑体'; font-weight:bold; color:#FFF;}
#menu dl dt i{ display:block; width:10px; height:5px; background:url(../images/master.png) -152px -45px no-repeat; position:absolute; top:17px; right:20px;}
#menu dl dt .curr{background:url(../images/master.png) -164px -45px no-repeat;}
#menu dl dd{ width:210px; z-index:999; border-bottom:solid 1px #DDD; position:absolute; display:none;}
#menu dl dd .item{ width:200px; border-left:solid 1px #DDD; border-right:solid 1px #DDD; border-top:solid 1px #DDD; padding-left:8px; height:38px; line-height:38px; cursor:pointer; background:#F8F8F8; position:relative; z-index:999; overflow:hidden; float:left;}
#menu dl dd .itemcurr{ width:201px;  border-top:solid 1px #DDD; padding-left:9px; height:38px; line-height:38px; background:#FFFFFF url(../images/xian.png) 0px 0px no-repeat; cursor:pointer; position:relative; z-index:999; float:left;}
#menu dl dd span{ display:block; width:191px; padding-left:10px; height:32px; overflow:hidden;}
#menu dl dd b{ display:block; height:32px; width:19px; float:left;}
#menu dl dd .item a,#menu dl dd .itemcurr a{ display:block; width:145px; float:left; padding-left:11px; color:#000; font-size:14px; font-family:'黑体';}
#menu dl dd i{ display:block; float:right; overflow:hidden; padding-right:10px; margin-top:14px; width:6px; height:11px; background:url(../images/master.png) -133px -45px no-repeat; z-index:999;}
#menu dl dd .itemcurr i{ background:none;}
#menu dl dd .category{ float:left; position:absolute; top:0px; left:209px; border:solid 1px #DDD; width:680px; background:#FFFFFF; padding:14px; padding-top:0px; display:none; z-index:1;}
#menu dl dd .div_dl{ width:100%; border-bottom:dotted 1px #CCC; padding-bottom:15px; padding-top:15px; float:left; overflow:hidden;}
#menu dl dd .div_dt{ float:left; width:100%; text-align:left; line-height:24px; overflow:hidden; color:#ff7300; font-size:14px;}
#menu dl dd .div_dd{ float:left; width:100%; line-height:24px; overflow:hidden;}
#menu dl dd .div_dd a{ margin-right:10px;}
#menu ul{ float:left; width:990px; overflow:hidden;}
#menu ul li{ text-align:center; float:left; display:inline; width:140px; height:44px;}
#menu ul .li{ background:none;}
#menu ul li a{ font-size:16px; font-family:'黑体';}
#menu ul li .curr{ color:#ff7300;}
#menu ul li a:hover{ color:#ff7300; text-decoration:none;}
#middle{ width:1200px; background:#FFF; overflow:hidden;  box-shadow: 0px 0px 10px #CCC; clear:both; margin:auto;}

#nav{ width:1158px; padding-left:40px; background:url(../images/bg-crumb.gif) 15px center no-repeat; clear:both; margin:auto; height:40px; line-height:40px; font-size:14px;}
#nav a{ background:url(../images/nav.gif) right center no-repeat; margin-right:8px; padding-right:15px; color:#0b3b8c;}
/*首页*/
#flash{ width:100%; height:390px; float:left; clear:both; overflow:hidden; z-index:1;}
#flash .swipe{position:relative;width:100%; visibility: visible; list-style: outside none none;}
#flash .swipe ul{position: relative; overflow: hidden; transition: left 600ms ease 0s; width:200%; left: 0px;}
#flash .swipe ul{position: relative; overflow: hidden; transition: left 600ms ease 0s; width:200%; left: 0px;}
#flash .swipe li{ float: left; display: block; width:100%;}
#flash .swipe .pagenavi,#flash .swipe #pagenavi{position:absolute;left:0;bottom:15px;text-align:center;width:100%;}
#flash .swipe .pagenavi a,#flash .swipe #pagenavi a{display:inline-block;width:7px;height:7px;line-height:99em;margin:0 4px;background:#fff;overflow:hidden;cursor:pointer;border-radius:50%;}
#flash .swipe .pagenavi a.active,#flash .swipe #pagenavi a.active{background:#4AABFC;}
#index_1{ width:1200px;  clear:both; margin:auto; padding-bottom:390px; overflow:hidden; position:relative;}
#index_1_right{width:260px; height:390px; overflow:hidden; background:#FFF; z-index:999; position:absolute; top:0px; right:0px;}
#index_1_right .news{ width:258px; border:solid 1px #ededed; float:left; overflow:hidden;}
#index_1_right .news dt{ width:260px; height:45px; line-height:45px; background:url(../images/navbg.png) repeat-x;}
#index_1_right .news dt a{ display:block; float:left; height:45px; width:64px; border-right:solid 1px #ededed; text-align:center; font-size:12px; font-family:'黑体';}
#index_1_right .news dt .curr{ background:#FFF;}
#index_1_right .news dd div{ display:none; width:100%; height:125px; float:left; overflow:hidden;}
#index_1_right .news dd ul{ width:100%; float:left; overflow:hidden;}
#index_1_right .news dd ul li{ width:258px; text-indent:18px; background:url(../images/e-ico.png) 10px 11px no-repeat; height:30px; float:left; line-height:30px; overflow:hidden; border-bottom:dotted 1px #CCC;}
#index_1_right .news dd div em{ display:block; width:240px; padding:31px 19px; float:left; overflow:hidden;}
#index_1_right .news dd div em a{ display:block; width:48px; height:36px; padding:9px 0px; border:solid 2px #ededed; background:#FBFBFB; text-align:center; line-height:18px; float:left;}
#index_1_right .news dd div em i{ display:block; width:32px; height:62px; background:url(../images/imgnav.png) center center no-repeat; float:left;}
#index_1_right .hdp{ width:260px; height:220px; float:left; overflow:hidden; position:relative;}
#index_1_right .hdp ul{ width:100%; background:#FFF;}
#index_1_right .hdp li{float:left;  width:260px; height:220px; overflow:hidden;}
#index_1_right .hdp li a{display:block; width:100%; height:220px;}
#index_1_right .hdp li img{display:block; width:260px; height:220px;}
#index_1_right .hdp .slide_handdler{position:absolute; bottom:8px; width:100%; height:18px; text-align:right;}
#index_1_right .hdp .slide_handdler a{display:inline-block; width:16px; height:16px; border-radius:10px; border:solid 1px #CCC; text-align:center; line-height:16px; background:#F0F0F0; margin-right:5px; font-size:11px;}
#index_1_right .hdp .slide_handdler .curr{ background:#fe6500; border:solid 1px #fe6500; color:#FFF;}

#ge{ width:100%; height:390px; float:left; clear:both; overflow:hidden;}
#index_22{ width:1200px; padding-top:10px; clear:both; margin:auto; overflow:hidden;}
#index_22 .left{ width:600px; height:370px; float:left; overflow:hidden; position:relative;}
#index_22 .left img{ width:590px; height:370px;}
#index_22 .right{ width:590px; height:370px; float:right; overflow:hidden; position:relative;}
#index_22 .right img{ width:590px; height:370px;}
#index_22 em{ display:none;  width:100%; height:36px; color:#FFF; text-align:center; position:absolute; font-size: 16px; bottom: 0; left:0px; padding-top: 15px; background: #000; background: -webkit-linear-gradient(bottom,#000,transparent); }
#index_22 em a{ color:#FFF;}

#index_4{ width:1211px; clear:both; margin:auto; overflow:hidden;}
#index_4 .top{ float:left; width:100%; height:60px; line-height:60px; text-align:center; font-size:24px; font-family:'黑体'; overflow:hidden;}
#index_4 .body{ width:1211px; float:left; overflow:hidden; padding-bottom:10px;}
#index_4 .body ul{ width:1201px; border-radius:5px 5px 0px 0px; margin:auto; clear:both; box-shadow: 0px 0px 10px #F0F0F0; border-top:solid 1px #e4e4e4;overflow:hidden;}
#index_4 .body ul li{ width:219px; padding:10px; border-bottom:solid 1px #e4e4e4; border-right:solid 1px #e4e4e4; overflow:hidden; text-align:center; float:left;}
#index_4 .body ul .li{ border-left:solid 1px #e4e4e4;}
#index_4 .body ul li span{ display:block; width:214px; margin:auto; clear:both; height:214px; text-align:center; overflow:hidden;}
#index_4 .body ul li span img{ width:214px; height:214px;}
#index_4 .body ul li em{ display:block; width:214px; margin:auto; clear:both; height:30px; line-height:30px; overflow:hidden; text-align:center;}
#index_4 .body ul li b{ float:left; color:#ff7300; font-weight:normal;}
#index_4 .body ul li b strong{ font-size:16px;}
#index_4 .body ul li i{ float:right; color:#999;}
#index_4 .body ul li i strong{ font-weight:normal; color:#000; margin:0px 2px;}

.index_list{ width:1210px; padding-bottom:5px; clear:both; margin:auto; overflow:hidden;}
.index_list .top{ float:left; width:100%; height:60px; line-height:60px; padding-top:10px; overflow:hidden; text-align:center;}
.index_list .top b{  font-weight:normal; font-size:24px; font-family:'黑体';}
.index_list .body{ width:1170px; padding:14px; border:solid 1px #e4e4e4; border-radius:5px; box-shadow: 0px 0px 10px #F0F0F0; clear:both; margin:auto; overflow:hidden;}
.index_list .body ul{ width:1170px; overflow:hidden;}
.index_list .body ul li{ width:214px; padding:10px; float:left; overflow:hidden;}
.index_list .body ul li span{ display:block; width:214px; height:214; text-align:center; overflow:hidden;}
.index_list .body ul li span img{ width:214px; height:214px;}
.index_list .body ul li em{ display:block; width:214px; height:30px; line-height:30px; overflow:hidden; text-align:center;}
.index_list .body ul li b{ float:left; color:#ff7300; font-weight:normal;}
.index_list .body ul li b strong{ font-size:16px;}
.index_list .body ul li i{ float:right; color:#999;}
.index_list .body ul li i strong{ font-weight:normal; color:#000; margin:0px 2px;}


.index_news{ width:1200px; clear:both; margin:auto; overflow:hidden; padding-top:10px;}
.index_news .top{ float:left; width:100%; height:38px; line-height:38px; background:url(../images/dianxian.png) 0px center repeat-x; overflow:hidden;}
.index_news .top b{ float:left; display:block; background:#FFF; padding:0px 10px 0px 0px; font-weight:normal; font-size:18px; font-family:'黑体'; overflow:hidden;}
.index_news>.left{ width:775px; float:left; overflow:hidden;}
.index_news>.left em{ display:block; width:350px; padding-top:10px; float:left; margin-right:25px; overflow:hidden;}
.index_news>.right{ width:400px; float:right; overflow:hidden;}
.index_news ul{ display:block; width:400px; float:left; overflow:hidden;}
.index_news ul li{ width:100%; height:32px; line-height:32px; float:left; clear:both; overflow:hidden;}
.index_news ul li i{ display:block; float:left; margin:8px 4px 8px 0px; background:#5a5a5a; width:16px; height:16px; text-align:center; line-height:16px; color:#FFF; border-radius:8px; font-size:11px;}
.index_news ul li .curr{ background:#fd8700;}
.index_news ul li a{ display:block; float:left; width:380px; overflow:hidden;}

.index_news2{ width:1200px; clear:both; margin:auto; overflow:hidden; padding-top:10px;}
.index_news2>div{width:1218px; float:left; clear:both; overflow:hidden;}
.index_news2 .top{ float:left; width:100%; height:38px; line-height:38px; background:url(../images/dianxian.png) 0px center repeat-x; overflow:hidden;}
.index_news2 .top b{ float:left; display:block; background:#FFF; padding:0px 10px 0px 0px; font-weight:normal; font-size:18px; font-family:'黑体'; overflow:hidden;}
.index_news2 .left{ width:388px; float:left; margin-right:18px; overflow:hidden;}
.index_news2 .body{ width:100%; padding-top:10px; float:left; overflow:hidden;}
.index_news2 .left span{ display:block; width:100%; height:200px; position:relative; overflow:hidden;}
.index_news2 .left span img{ width:100%; height:200px;}
.index_news2 .left em{ display:none; width:100%; height:36px; line-height:36px; color:#FFF; text-align:center; position:absolute; font-size: 16px; bottom: 0; left:0px; padding-top: 15px; background: #000; background: -webkit-linear-gradient(bottom,#000,transparent); overflow:hidden; }
.index_news2 .left ul{ width:100%; padding-top:10px;}
.index_news2 .left ul li{ width:100%; background:url(../images/e-ico.png) 2px 12px no-repeat; text-indent:10px; height:30px; line-height:30px; float:left; clear:both; overflow:hidden;}

.index_shop{ width:100%; padding:0px 0px; float:left; clear:both; overflow:hidden;}
.index_shop .top{ float:left; width:100%; height:60px; line-height:60px; overflow:hidden; text-align:center;}
.index_shop .top b{  font-weight:normal; font-size:24px; font-family:'黑体';}
.index_shop .body{ width:1220px; clear:both; margin:auto; overflow:hidden;}
.index_shop .body>div{ width:1220px; padding:10px; float:left; overflow:hidden;}
.index_shop .body .left{ position:relative; border-radius:5px; width:588px; height:300px; background:#FFF; border:solid 1px #e4e4e4; box-shadow: 0px 0px 10px #F0F0F0; float:left; margin-right:20px; overflow:hidden; margin-bottom:20px;}
.index_shop .body .left:hover{box-shadow: 0px 0px 10px #CCC;}
.index_shop .body .left>b{ display:block; position:absolute; background:url(../images/shu.png) 0px 7px no-repeat; width:200px; height:30px; line-height:30px; left:0px; top:10px; font-size:18px; text-indent:15px;}
.index_shop .body .left span{ display:block; float:left; border-right:solid 1px #F0F0F0; width:179px; padding:50px 9px 0px 9px; height:250px; overflow:hidden; text-align:center; background:#FBFBFB;}
.index_shop .body .left span img{ width:165px; height:165px; display:block; margin:auto; clear:both;}
.index_shop .body .left span i{ display:block; width:100%; float:left; clear:both; padding-top:6px; height:40px; line-height:20px; text-align:center; overflow:hidden;}
.index_shop .body .left span em{ display:block; width:100%; float:left; clear:both; height:30px; line-height:30px; overflow:hidden;}
.index_shop .body .left span em b{ float:left; color:#ff7300; font-weight:normal;}
.index_shop .body .left span em b strong{ font-size:16px;}
.index_shop .body .left span em .b{ float:right; color:#999;}
.index_shop .body .left span em .b strong{ font-weight:normal; font-size:12px; color:#000; margin:0px 2px;}
.index_shop .body .left>em{ display:block; float:right; width:390px; height:300px; overflow:hidden;}
.index_shop .body .left>em ul{ width:100%; border-bottom:solid 1px #F0F0F0; float:left; overflow:hidden;}
.index_shop .body .left>em ul li{ float:left; width:175px; padding:10px; text-align:center; overflow:hidden;}
.index_shop .body .left>em ul li img{ width:130px; height:130px; display:block; margin:auto; clear:both;}
.index_shop .body .left>em ul li i{ display:block; width:100%; float:left; clear:both; height:30px; line-height:30px; text-align:center; overflow:hidden;}
.index_shop .body .left>em ol{ width:100%; padding-top:5px; float:left; clear:both; overflow:hidden;}
.index_shop .body .left>em ol li{ float:left; width:110px; padding:10px; text-align:center; overflow:hidden;}
.index_shop .body .left>em ol li img{ width:65px; height:65px; display:block; margin:auto; clear:both;}
.index_shop .body .left>em ol li i{ display:block; width:100%; float:left; clear:both; height:30px; line-height:30px; text-align:center; overflow:hidden;}

.banner{ width:1200px; clear:both; margin:auto; overflow:hidden;}
.banner .left{ width:590px; float:left;}
.banner .right{ width:590px; float:right;}
.banner>a>img{ width:1200px;}
.banner>div img{ width:590px;}
.banner2{ width:1200px; clear:both; margin:auto; overflow:hidden; text-align:center;}
.banner2 img{ display:block; float:left; width:237px; margin:0px 1.5px;}
/*网站底部*/
#helplist{ width:100%; padding-bottom:20px; padding-top:10px; background:#221e1f; border-top:solid 2px #7c7879; border-bottom:solid 1px #7c7879; overflow:hidden; color:#7c7879;}
#helplist a{ color:#7c7879;}
#helplist dl{ width:1200px; clear:both; margin:auto; overflow:hidden;}
#helplist dl dd{ width:100px; padding-top:10px; padding-left:60px;float:left; overflow:hidden;}
#helplist dl dd b{ display:block; line-height:30px; padding-bottom:10px; width:100%; font-size:14px; color:#FFF;}
#helplist dl dd b a{ color:#FFF;}
#helplist dl dd span{ display:block; line-height:24px; width:100%;}
#helplist dl dt{ width:400px; height:180px; background:url(../images/footbg.png) 0px center no-repeat; color:#FFF; float:left; overflow:hidden;}
#helplist dl dt span{ display:block; padding:60px 0px 0px 150px; float:left; overflow:hidden; line-height:30px;}
#helplist dl dt span b{ font-size:24px;}
#footer{ width:100%; overflow:hidden; background:#221e1f; color:#7c7879; line-height:30px;}
#footer>div{ width:900px; height:120px; text-align:center; padding-right:300px; padding-top:30px; clear:both; margin:auto; overflow:hidden; position:relative;}
#footer>div>a{ margin-left:10px; margin-right:10px; color:#7c7879;}
#footer span{ display:block; width:80px; height:80px; top:25px; right:10px; position:absolute; line-height:30px; color:#FFF; text-align:center;}
#footer .span{ right:110px;}
/********************************details页面*******************************************/
#details{ width:1160px; border:solid 1px #e5e5e5; box-shadow: 0px 0px 10px #F0F0F0; padding:19px; margin:auto; clear:both; overflow:hidden;}
/*product details*/
#preview{ width:300px; float:left; overflow:hidden;}
.jqzoom{ 
    width:300px; 
	height:300px; 
	position:relative;
}
.jqzoom img{ width:300px; height:300px;}
#spec-n5{
	width:300px; 
    float:left; 
	padding-top:6px; 
	overflow:hidden;
}
#spec-left{ 
    background:url(../images/scroll.png) 5px -37px no-repeat; 
	width:26px; 
	height:77px; 
	float:left; 
	cursor:pointer;
	margin-top:0px; 
}
#spec-right{
	background:url(../images/scroll.png) -21px -37px no-repeat; 
	width:26px; 
	height:77px; 
	float:left;
	cursor:pointer; 
	margin-top:0px; 
}
#spec-list{ 
    width:248px; 
	float:left; 
	height:76px; 
	overflow:hidden; 
}
#spec-list ul li{ 
    float:left; 
	display:inline;
	overflow:hidden; 
	width:86px;
}
#spec-list ul li img{ 
    padding:2px; 
	float:left; 
	display:inline; 
	border:1px solid #CCC;
	 border-radius:5px;
	width:70px; 
	height:70px;
	margin-right:10px; 
}
/*fangdatu css*/
.zoomdiv{
	z-index:100;
	position:absolute;
	top:0px;
	left:0px;
	border:1px solid #CCCCCC;
	display:none;
	overflow:hidden;
}
/*fangdatu size*/
.bigimg{
	width:600px;
	height:600px;
}
/*fangdajing css*/
.jqZoomPup{
	z-index:10;
	visibility:hidden;
	position:absolute;
	top:0px;
	left:0px;
	width:80px;
	height:80px;
	border:1px solid #aaa;
	background:#FFF;
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	filter:alpha(Opacity=50);
	cursor:move;
}
#detailsright{ width:800px; float:right; overflow:hidden;}
.proTitle {
    padding: 8px 0;
    margin: 0 0 5px 0;
    line-height: 28px;
    color: #333;
    font-size: 18px;
    font-weight: normal;
    width: 800px;
    overflow: hidden;
    border-bottom:solid 2px #ff7300;
}
.topPriceBox {
    width: 100%;
    margin-bottom: 6px; 
    padding:10px 0px;
    border-top:solid 1px #ff7300;
    background:#fff5ec; 
    overflow:hidden;
    box-shadow: 0px 0px 10px #fff5ec; 
}
.topPriceLeft {
    display: block;
    width: 50px;
    text-align: left;
    line-height: 30px;
    margin: 0 15px 0 15px;
    color: #999;
    font-size: 14px;
    float: left;
}
.topPriceRig {
    float: left;
    font-size: 20px; 
    width:240px; 
    text-align:center;
    color: #ee2e2c;
    line-height: 20px;
    font-family: 黑体,黑体;
}
.topNumLeft {
    display: block;
    width: 50px;
    text-align: left;
    line-height: 30px;
    margin: 0 15px 0 15px;
    color: #999;
    font-size: 14px;
    float: left;
}
.topNumRig {
    float: left;
    font-size:14px; 
    width:240px; 
    text-align:center;
    line-height: 30px;
    font-family: 黑体,黑体;
}
.item-row-w {
    line-height: 30px;
    float:left;
    clear: both;
    width: 100%;
    padding: 4px 0;
}
.item-row-w b {
    display: block;
    float:left; 
    line-height:30px;
    width: 45px;
    text-align: left;
    margin: 0 10px 0 15px;
    color: #999;
    font-size: 14px; 
    font-weight:normal;
}
.item-row-w i {
    display: block;
    float:left; 
    line-height:30px;
    text-align: left;
    color: #333;
    font-size: 14px;  
    font-style:normal;
}
.orange-btn1 {
    width: 160px;
    color: #FFF;
    background: #ff7300;
    border: 1px solid #ff7300;
    font-size: 16px;
    text-align: center;
    line-height: 38px;
    height: 38px;
    display: block; float:left; margin-right:20px;
}
.orange-btn1:hover{ color:#FFF;}
.orange-btn2 {
    width: 160px;
    color: #ff6800;
    background: #fff5ec url(../images/jr.jpg) 15px center no-repeat;
    border: 1px solid #f2dcbc;
    font-size: 16px;
    text-align: center;
    line-height: 38px;
    height: 38px;
    display: block; float:left;
}
#detailscontent{ width:1200px; clear:both; overflow:hidden; margin:auto;}
#detailscontent .left{ width:242px; float:left;}
#detailscontent .left .company{ width:240px; border:solid 1px #CCC; float:left; clear:both; overflow:hidden;}
#detailscontent .left .company .top{ width:100%; height:40px; line-height:40px; background:#f9f9f9; color:#ee2e2c; font-size:16px; text-align:center;}
#detailscontent .left .company .body{ width:220px; padding:10px; border-top:solid 1px #CCC; line-height:24px; float:left; clear:both; overflow:hidden; font-size:14px; color:#666;}
#detailscontent .left .company .body ul li{ padding-bottom:6px;}
#detailscontent .left .company .body i{ color:#000;}
#detailscontent .left .company .body a {
    width: 80px;
    color: #FFF;
    background: #ff7300;
    border: 1px solid #ff7300;
    font-size: 14px;
    text-align: center;
    line-height: 24px;
    height: 24px;
    display: block; float:left; margin:10px 14px;
}
.orange-btn3:hover{ color:#FFF;}

#detailscontent .left .product{ width:240px; border:solid 1px #CCC; float:left; clear:both; overflow:hidden;}
#detailscontent .left .product .top{ width:100%; height:40px; line-height:40px; font-size:16px; text-indent:20px}
#detailscontent .left .product .body{ width:240px; border-top:solid 1px #CCC; float:left; clear:both; overflow:hidden; font-size:14px;}
#detailscontent .left .product .body ul{ width:100%; float:left; clear:both; margin-top:-1px; overflow:hidden;}
#detailscontent .left .product .body ul li{ width:220px; padding:10px; border-top:dotted 1px #CCC; float:left; clear:both; overflow:hidden;}
#detailscontent .left .product .body ul li em{ display:block; float:left; width:80px; height:80px; padding:2px; border:solid 1px #CCC; overflow:hidden;}
#detailscontent .left .product .body ul li em img{ width:80px; height:80px;}
#detailscontent .left .product .body ul li span{ display:block; float:right; width:120px; line-height:24px; overflow:hidden; color:#ee2e2c;}
#detailscontent .left .product .body ul li span a{ display:block; height:48px; float:left; clear:both; overflow:hidden; margin-bottom:10px;}
#detailscontent .right { width:940px; float:right; overflow:hidden;}
#detailscontent dl dt{ height:39px; border-bottom:solid 2px #ee2e2c; clear:both; overflow:hidden; width:968px;}
#detailscontent dl dt ul{ float:left; height:39px; overflow:hidden; }
#detailscontent dl dt li{ float:left; font-size:16px; background:#FFF; border:solid 1px #CCC; border-bottom:none; padding-left:30px; padding-right:30px; height:38px; line-height:38px; overflow:hidden; cursor:pointer; margin-right:10px;}
#detailscontent dl dt .li{  background:#ee2e2c; color:#FFF; border:solid 1px #ee2e2c;}
#detailscontent dl dd{ width:900px; padding:19px; line-height:2em; border:solid 1px #CCC; border-top:none; overflow:hidden; font-size:14px;}

#needlist{ width:1220px; padding:10px 0px; margin:auto; clear:both; overflow:hidden; font-size:14px;}
#needlist ul{ width:1200px; overflow:hidden; margin:auto; clear:both; box-shadow: 0px 0px 10px #CCC;}
#needlist ul li{ width:1160px; padding:0px 19px; height:40px; line-height:40px; border:solid 1px #CCC; border-top:none; float:left; clear:both; overflow:hidden;}
#needlist ul .li{ width:1160px; border:solid 1px #CCC; padding:0px 19px; background:#F0F0F0; color:#333;}
#needlist ul li i{ display:block; float:left; width:120px;  text-align:center; overflow:hidden;}
#needlist ul li .i0{ width:340px;}
#needlist ul li .i1{ width:220px;}
#needlist ul li .join{ display:block; clear:both; margin:10px auto; background:#ee2e2c; width:60px; height:20px; line-height:20px; color:#FFF; font-size:12px;}

#needdetails{ width:1200px; margin:auto; padding:10px 0px; clear:both; overflow:hidden; font-size:14px;}
#needdetails .top{ width:1198px; border:solid 1px #CCC; float:left; clear:both; height:40px; line-height:40px; font-size:18px; color:#333; background:#F0F0F0; text-indent:20px;}
#needdetails .top2{ width:100%; float:left; clear:both; height:40px; line-height:40px; font-size:16px; text-indent:30px; background:url(../images/biao.jpg) 6px center no-repeat;}
#needdetails .body{ width:100%; float:left; clear:both; overflow:hidden; padding-top:5px; padding-bottom:20px; }
.orange-btn3 {
    width: 160px;
    color: #FFF;
    background: #ff7300;
    border: 1px solid #ff7300;
    font-size: 16px;
    text-align: center;
    line-height: 38px;
    height: 38px;
    display: block; float:left; margin-right:20px;
}
.orange-btn3:hover{ color:#FFF;}

/********************************list页面*******************************************/
#index_4 .sort{ width:1160px; height:42px; line-height:42px; padding:0px 19px; box-shadow: 0px 0px 10px #F0F0F0; margin:auto; clear:both; border:solid 1px #e4e4e4; overflow:hidden;}
#index_4 .sort .left{ float:left;}
#index_4 .sort .left b{ display:block; width:60px; height:42px; line-height:42px; float:left; font-size:16px; border-right:solid 1px #e4e4e4;  font-weight:normal;}
#index_4 .sort .left a{ display:block; float:left; height:42px; line-height:42px; width:60px; text-align:center; border-right:solid 1px #e4e4e4;}
#index_4 .sort .left .curr{ background:#ff7300; color:#FFF; font-weight:bold; position:relative;}
#index_4 .sort .left .curr i{ display:block; position:absolute; top:15px; right:5px; width:9px; height:11px; background:url(../images/btn01_01.png) 0px 0px no-repeat;}
#index_4 .sort .left .curr .i{background:url(../images/btn01_02.png) 0px 0px no-repeat;}
#index_4 .sort .left a:hover{ text-decoration:none;}
#index_4 .sort .right{ float:right;}
#index_4 .sort .right b{ color:#ff7300; font-size:14px; margin-left:6px; margin-right:6px;}

#index_4 .search{ width:1198px; margin:auto; clear:both; overflow:hidden; border:solid 1px #e4e4e4; box-shadow: 0px 0px 10px #F0F0F0;}
#index_4 .search dl{ width:1198px; float:left; padding-top:10px; padding-bottom:10px; overflow:hidden;}
#index_4 .search dd{ width:1160px; padding-top:10px; padding-bottom:10px; clear:both; margin:auto; overflow:hidden; border-bottom:dotted 1px #CCC;}
#index_4 .search dd em{ display:block; width:60px; height:24px; line-height:24px; float:left; overflow:hidden; font-size:16px; font-weight:normal;}
#index_4 .search dd span{ display:block; width:1100px; float:left; overflow:hidden;}
#index_4 .search dd span a{ display:block; float:left; color:#666;  border-radius:5px; height:24px; line-height:24px; padding-left:5px; padding-right:5px; margin-right:10px;}
#index_4 .search dd span a:hover,#index_4 .search dd span .curr{ box-shadow: 0px 0px 10px #CCC; background:#ff7300; color:#FFF; text-decoration:none;}

/*新闻*/
#news{width:1220px; margin:auto; padding-top:10px; overflow:hidden; clear:both;}
#news ul{ width:1160px; margin:auto; clear:both; border:solid 1px #D8DFE9; box-shadow: 0px 0px 10px #CCC; padding:19px; overflow:hidden;}
#news ul li{ width:100%; overflow:hidden; float:left; border-bottom:dotted 1px #CCC; padding-bottom:10px; margin-bottom:10px;}
#news ul li em{ display:block; width:100%; float:left; clear:both; overflow:hidden; line-height:30px;}
#news ul li em a{ display:block; float:left; width:1000px; font-size:18px; font-family:'黑体';}
#news ul li em i{ display:block; float:right; width:160px; text-align:right; color:#666;}
#news ul li span{ display:block; width:100%; float:left; clear:both; overflow:hidden; font-size:14px; color:#999; line-height:24px; padding:8px 0px;}
#news ul li span a{ margin-left:5px; color:#ff7300; font-size:14px;}
#news_details{ width:1220px; margin:auto; clear:both; overflow:hidden; padding-top:10px; padding-bottom:10px;}
#news_details>div{ width:1160px; margin:auto; clear:both;  border:solid 1px #CCC; padding:19px; box-shadow: 0px 0px 10px #CCC; overflow:hidden;}
#news_details h1{ color:#383838; font-size:16px; line-height:36px; font-family:'黑体'; padding-top:10px; padding-bottom:10px; text-align:center;}
#news_details .date{ width:100%;border-top:dotted 1px #CCC; border-bottom:dotted 1px #CCC; line-height:36px; overflow:hidden; text-align:center;}
#news_details .date b{ color:#FF0000;}
#news_details .details{ width:100%; overflow:hidden; padding:10px 0px; line-height:30px; font-size:14px;}
/*帮助中心*/
#help{width:1200px; margin:auto; overflow:hidden; clear:both;}
#help .left{ width:222px; float:left; overflow:hidden;}
#help .left dl{ width:220px; clear:both; border:solid 1px #b9e8f9; overflow:hidden;}
#help .left dt{ width:200px; padding-left:20px; color:#b30015; height:36px; line-height:36px; font-size:16px; font-weight:bold; background:#eff9fe;}
#help .left dd{ width:190px; padding-left:30px; height:40px; line-height:40px; background:url(../images/e-ico.png) 20px 17px no-repeat; border-top:dotted 1px #b9e8f9; overflow:hidden;}
#help .left dd a{ font-size:14px;}
#help .right{ width:968px; float:right; overflow:hidden;}
#help .right .top{ width:948px; padding-left:20px; height:36px; line-height:36px; font-size:18px; background:url(../images/bangzhu_03.png) 0px 0px repeat-x;}
#help .right .body{ width:910px; padding:10px 19px; line-height:30px; font-size:14px;}
/*会员中心*/
#center{width:1180px; padding:10px; margin:auto; overflow:hidden; clear:both;}
#center .left{ width:204px; float:left; overflow:hidden;}
#center .left .body{ border:solid 1px #aacbee; border-bottom:none; width:202px; overflow:hidden;}
#center .left .body dl{ width:202px; border-bottom:solid 1px #aacbee; overflow:hidden; padding-bottom:10px;}
#center .left .body dt{ width:152px; font-size:16px; padding-left:50px; height:36px; line-height:36px; background:#d4f0ff; border-bottom:solid 1px #aacbee; color:#003883; margin-bottom:10px; float:left; clear:both;}
#center .left .body dd{ width:142px; padding-left:60px; background:url(../images/huiyuanzhongxin_07.png) 50px center no-repeat; height:30px; line-height:30px; float:left; clear:both; font-size:14px;}
#center .right{ width:966px; float:right; overflow:hidden;}
.ucategory{ width:980px; float:left;}
.ucategory li{ width:218px; padding-left:6px; padding-right:5px; height:40px; line-height:40px; border:dotted 1px #CCC; float:left; margin-right:14px; margin-bottom:10px; overflow:hidden;}
.ucategory .curr{ background:#F0F0F0; border:solid 1px #CCC;}
.ucategory li em{ display:block; float:left; width:158px; overflow:hidden;}
.ucategory li em a{color:#003883; font-weight:bold;}
.ucategory li i{ font-style:normal; color:#FF0000; font-size:12px;}
.ucategory li span{ display:block; float:right; width:60px; font-size:12px; overflow:hidden;}
.ucategory li span a{ margin-left:2px; margin-right:2px; color:#003883;}
/**/
#brand{width:1200px; margin:auto; overflow:hidden; clear:both;}
#brand .search{ width:1198px;  float:left; overflow:hidden; border:solid 1px #CCC; margin-bottom:10px;}
#brand .search dl{ width:1198px; float:left; overflow:hidden;}
#brand .search dt{height:32px; line-height: 28px; padding: 0px 10px; background:url(../images/line02.png) 0px -134px; font-size:14px; font-weight:bold; font-family:'黑体';}
#brand .search dd{ width:1150px; padding-top:10px; padding-bottom:10px; clear:both; margin:auto; overflow:hidden;}
#brand .search dd a{ display:block; float:left; color:#666666; height:20px; line-height:20px; padding-left:5px; padding-right:5px; margin-right:10px;}
#brand .search dd a:hover,#brand .search dd .curr{ background:#D5163D; color:#FFF; text-decoration:none;}
#brand .body{ width:1200px; float:left; overflow:hidden;}
#brand .body ul{ width:1224px; float:left; padding-top:5px; overflow:hidden;}
#brand .body li{ width:280px; border:solid 1px #E4E5E5; border-bottom:solid 2px #D4D4D4; overflow:hidden; float:left; margin-right:24px; margin-bottom:24px;}
#brand .body li em{ display:block; width:276px; padding:2px; height:120px; overflow:hidden; text-align:center;}
#brand .body li span{ display:block; width:276px; height:30px; border-top:solid 1px #E4E5E5; background:#FBFBFB; line-height:30px; text-align:center; overflow:hidden;}
#brand .body li span a{ font-weight:bold; font-family:'黑体'; font-size:14px;}

#shopflash{ width:1200px; height:390px; clear:both; margin:auto; overflow:hidden; position:relative;}
#flash2{ width:940px; height:390px; position:absolute; left:0px; overflow:hidden; z-index:1;}
#flash2 .swipe{position:relative;width:100%; visibility: visible; list-style: outside none none;}
#flash2 .swipe ul{position: relative; overflow: hidden; transition: left 600ms ease 0s; width:200%; left: 0px;}
#flash2 .swipe ul{position: relative; overflow: hidden; transition: left 600ms ease 0s; width:200%; left: 0px;}
#flash2 .swipe li{ float: left; display: block; width:100%;}
#flash2 .swipe li img{ width:100%; height:390px;}
#flash2 .swipe .pagenavi,#flash2 .swipe #pagenavi{position:absolute;left:0;bottom:15px;text-align:center;width:100%;}
#flash2 .swipe .pagenavi a,#flash2 .swipe #pagenavi a{display:inline-block;width:7px;height:7px;line-height:99em;margin:0 4px;background:#fff;overflow:hidden;cursor:pointer;border-radius:50%;}
#flash2 .swipe .pagenavi a.active,#flash2 .swipe #pagenavi a.active{background:#4AABFC;}
#shopnews{width:260px; height:390px; overflow:hidden; background:#FFF; z-index:999; position:absolute; top:0px; right:0px;}
#shopnews .news{ width:258px; height:388px; border:solid 1px #ededed; float:left; overflow:hidden;}
#shopnews .news dt{ width:260px; height:45px; line-height:45px; background:url(../images/navbg.png) repeat-x;}
#shopnews .news dt a{ display:block; float:left; height:45px; width:100px; border-right:solid 1px #ededed; text-align:center; font-size:18px; font-family:'黑体';}
#shopnews .news dt .curr{ background:#FFF; color:#ee2e2c;}
#shopnews .news dd div{ display:none; width:100%; float:left; overflow:hidden;}
#shopnews .news dd ul{ width:100%; height:332px; padding-top:6px; float:left; overflow:hidden;}
#shopnews .news dd ul li{ width:258px; text-indent:18px; background:url(../images/e-ico.png) 10px 14px no-repeat; height:36px; float:left; line-height:36px; overflow:hidden; border-bottom:dotted 1px #CCC;}
.shop{ width:1220px; clear:both; margin:auto; overflow:hidden;}
.shop .top{ width:1200px; clear:both; margin:auto; height:46px; border-bottom:solid 2px #3194fe; overflow:hidden;}
.shop .top b{ display:block; float:left; width:50px; height:21px; line-height:21px; padding-left:6px; padding-top:20px; font-size:16px; background:url(../images/ico9.png) 0px 0px no-repeat; color:#FFF;}
.shop .top em{ display:block; float:left; width:144px; font-size:20px; padding-top:11px; line-height:30px; overflow:hidden;}
.shop .top span{ display:block; float:right; height:36px; border-left: solid  1px #CCC; margin-top:10px; overflow:hidden;}
.shop .top span a{
    float: left;
    width: 88px;
    height: 34px;
    background: #FFF;
    line-height: 34px;
    border: solid  1px #CCC; 
    margin-left:-1px;
    border-bottom: 0;
    text-align: center;
    cursor: pointer;
}
.shop .top span a:hover{
    background: #FFF;
    border-bottom:solid 1px #FFFFFF;
    border-top: 2px #d21c2e solid;
    color: #d21c2e;
}
.shop .body{ width:1170px; padding:14px; border:solid 1px #e4e4e4; border-top:none; box-shadow: 0px 0px 10px #F0F0F0; clear:both; margin:auto; overflow:hidden;}
.shop .body ul{ width:1170px; overflow:hidden;}
.shop .body ul li{ width:214px; padding:10px; float:left; overflow:hidden;}
.shop .body ul li span{ display:block; width:214px; height:214; text-align:center; overflow:hidden;}
.shop .body ul li span img{ width:214px; height:214px;}
.shop .body ul li em{ display:block; width:214px; height:30px; line-height:30px; overflow:hidden; text-align:center;}
.shop .body ul li b{ float:left; color:#ff7300; font-weight:normal;}
.shop .body ul li b strong{ font-size:16px;}
.shop .body ul li i{ float:right; color:#999;}
.shop .body ul li i strong{ font-weight:normal; color:#000; margin:0px 2px;}

